=============
Template Tags
=============

The following template tags are available to be used by all apps. To use them just load the respeetive template tag in your template like so:

.. code-block:: html

    {% load evelinks %}

evelinks
========

.. automodule:: allianceauth.eveonline.templatetags.evelinks
    :members:
    :undoc-members:
